<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Comentarios');

define('TABLE_HEADING_PRODUCTS', 'Productos');
define('TABLE_HEADING_RATING', 'Valuación');
define('TABLE_HEADING_DATE_ADDED', 'Fecha de adicción');
define('TABLE_HEADING_ACTION', 'Acción');
define('TABLE_HEADING_STATUS', 'Estado');

define('ENTRY_PRODUCT', 'Producto:');
define('ENTRY_FROM', 'De:');
define('ENTRY_DATE', 'Fecha:');
define('ENTRY_REVIEW', 'Comentario:');
define('ENTRY_REVIEW_TEXT', '<small><font color="#ff0000"><strong>NOTA:</strong></font></small>&nbsp;HTML no es traducido.&nbsp;');
define('ENTRY_RATING', 'Valuación:');

define('TEXT_INFO_DELETE_REVIEW_INTRO', '¿Está seguro que desea eliminar este comentario?');

define('TEXT_INFO_DATE_ADDED', 'Fecha de adicción:');
define('TEXT_INFO_LAST_MODIFIED', 'Modificado:');
define('TEXT_INFO_IMAGE_NONEXISTENT', 'IMAGEN NO EXISTE');
define('TEXT_INFO_REVIEW_AUTHOR', 'Autor:');
define('TEXT_INFO_REVIEW_RATING', 'Valuación:');
define('TEXT_INFO_REVIEW_READ', 'Leido:');
define('TEXT_INFO_REVIEW_SIZE', 'Tamaño:');
define('TEXT_INFO_REVIEW_STATUS', 'Estado de comentario:');
define('TEXT_INFO_PRODUCTS_AVERAGE_RATING', 'Valoración media:');

define('TEXT_REVIEW_PUBLISHED', 'Publicado');
define('TEXT_REVIEW_NOT_PUBLISHED', 'No Publicado');

define('TEXT_OF_5_STARS', '%s de 5 Estrellas!');
define('TEXT_GOOD', '<small><font color="#ff0000"><strong>BUENO</strong></font></small>');
define('TEXT_BAD', '<small><font color="#ff0000"><strong>MALO</strong></font></small>');
define('TEXT_INFO_HEADING_DELETE_REVIEW', 'Eliminar comentario');
?>